[x264settings]
Deblocking=1
DeblockingStrength=0
DeblockingSensitivity=0
AdaptQuant=1
AdaptQuantStrength=0.5
AdaptQuantSensitivity=5
MotionEstimationAlgorithm=3 - UMH
SubpixelRefinement=6 - RDO
I4X4=0
P4X4=0
P8X8=1
B8X8=1
AdaptDCT=0
I8X8=0
NumberOfRFrames=1
mixedRFrames=0
TrellisQuant=0
CABAC=0
NumberOfBFrames=0
AdaptBFrames=0
BPyramid=0
WeightBPrediction=0
BidirectionalME=0
RDOBFrames=0
Level=level 1.3

